OtherAPI ReferenceSpeech-to-TextTranscriptions

Delete transcription

Permanently deletes a transcription. Files uploaded through the Files API are not deleted; use the delete file endpoint to remove them. Cannot delete transcriptions that are currently processing.

DELETE
https://api.soniox.com/v1/transcriptions/{transcription_id}

Permanently deletes a transcription. Files uploaded through the Files API are not deleted; use the delete file endpoint to remove them. Cannot delete transcriptions that are currently processing.

Headers

AuthorizationRequiredBearer <SONIOX_API_KEY>

Path parameters

transcription_idRequiredstring
Format: "uuid"

Response

204

Transcription deleted.

Errors

Transcription deleted.